rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- f
- h
- i
- l
- m
- p
- q
- r
- s
- t
- u
- v
- x

### - f -

- FA_ALTNAME : rpmfiles.h
- FA_BACKUP : rpmfiles.h
- FA_COPYIN : rpmfiles.h
- FA_COPYOUT : rpmfiles.h
- FA_CREATE : rpmfiles.h
- FA_ERASE : rpmfiles.h
- FA_SAVE : rpmfiles.h
- FA_SKIP : rpmfiles.h
- FA_SKIPCOLOR : rpmfiles.h
- FA_SKIPNETSHARED : rpmfiles.h
- FA_SKIPNSTATE : rpmfiles.h
- FA_UNKNOWN : rpmfiles.h
- FDSTAT_CLOSE : rpmio.h
- FDSTAT_DIGEST : rpmio.h
- FDSTAT_MAX : rpmio.h
- FDSTAT_READ : rpmio.h
- FDSTAT_SEEK : rpmio.h
- FDSTAT_WRITE : rpmio.h